Bug 543252 - Bugs in version 2.6 prevent compiling newer python projects.. update to 2.12 will fix.
Summary: Bugs in version 2.6 prevent compiling newer python projects.. update to 2.12 ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-distutils-extra
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-02 01:09 UTC by Jef Spaleta
Modified: 2009-12-28 20:10 UTC (History)
1 user (show)

Fixed In Version: 2.12-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-28 20:10:09 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2009-12-02 01:09:29 UTC
The version available in Fedora has a bug in it which prevents me from compiling lernid.  Version 2.12 as shipped in Ubuntu Karmic solves the problem. Can you update this packages to version 2.12 or give me co-maintainership rights to do so?


-jef

Comment 1 Fedora Update System 2009-12-17 20:45:59 UTC
python-distutils-extra-2.12-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-distutils-extra-2.12-1.fc12

Comment 2 Fabian Affolter 2009-12-17 20:48:02 UTC
Rawhide will follow shortly.

Comment 3 Fabian Affolter 2009-12-21 08:58:31 UTC
Rawhide done

http://koji.fedoraproject.org/koji/buildinfo?buildID=147840

Comment 4 Fedora Update System 2009-12-22 04:54:11 UTC
python-distutils-extra-2.12-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-distutils-extra'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13505

Comment 5 Fedora Update System 2009-12-28 20:10:05 UTC
python-distutils-extra-2.12-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.